/*@import url("reset.css");*/
@import url("menu.css");
@import url("form.css");
@import url("typography.css");
@import url("cloud-zoom.css");
@import url("nivo-slider.css");
@import url("slider.css");
@import url("style-newsticker.css");

A:link {
	COLOR: #none; 
	text-decoration:#none;
}
A:active {
	COLOR: #none; 
	text-decoration:#none;
	}

A:visited {
	COLOR: #none; 
	text-decoration:#none;
	}

A:hover {
	text-decoration:#none;
	color: #none;
}
body{
	margin: 0px;
	background: #ffffff;
	text-align:right;
}

.wrapper{
	width:890px;
	margin:0px auto;
}
.wrapper-box{
}
.wrapper-box .box_tl{
	background: url(../images/wrapper-box-tl.jpg) left top no-repeat;
}
.wrapper-box .box_tm{
	background:url(../images/wrapper-box-tm.jpg) left top repeat-x;
}
.wrapper-box .box_tr{
	background:url(../images/wrapper-box-tr.jpg) right top no-repeat;
}
.wrapper-box .box_r{
	background: url(../images/wrapper-box-r.jpg) right top repeat-y;
}
.wrapper-box .box_br{
	background:url(../images/wrapper-box-br.jpg) right bottom no-repeat;
}
.wrapper-box .box_bm{
	background:url(../images/wrapper-box-bm.jpg) left bottom repeat-x;
}
.wrapper-box .box_bl{
	background:url(../images/wrapper-box-bl.jpg) left bottom no-repeat;
}
.wrapper-box .box_l{
	background:#ffffff url(../images/wrapper-box-l.jpg) left top repeat-y;
}
.wrapper-box .box_inner{
	padding: 30px 30px 17px 30px;

}
.header{
		float:left;
		width:830px;
		margin-bottom:21x;
}
.header-top{
	height:53px;
	margin-bottom:21px;
	}
.logo{
	float:left;
	width:150px;
	height:53px;
	}

.slider-outer{
	}

.slider-box{
	height:245px;
}
.theme-default #slider {
    margin:0px auto 0 auto;
    width:830px; /* Make sure your images are the same size */
    height:234px; /* Make sure your images are the same size */
}

.slider-box .box_tl{
	background: url(../images/slider-box-tl.jpg) left top no-repeat;
}
.slider-box .box_tm{
	background:url(../images/slider-box-tm.jpg) left top repeat-x;
}
.slider-box .box_tr{
	background:url(../images/slider-box-tr.jpg) right top no-repeat;
}
.slider-box .box_r{
	background: url(../images/slider-box-r.jpg) right top repeat-y;
}
.slider-box .box_br{
	background:url(../images/slider-box-br.jpg) right bottom no-repeat;
}
.slider-box .box_bm{
	background:url(../images/slider-box-bm.jpg) left bottom repeat-x;
}
.slider-box .box_bl{
	background:url(../images/slider-box-bl.jpg) left bottom no-repeat;
}
.slider-box .box_l{
	background:#eaeaea url(../images/slider-box-l.jpg) left top repeat-y;
}
.slider-box .box_inner{
height:225px;
padding:0px;
}

.content{
	float:left;
	width:830px;
	margin:21px 0px; 
	}

.left-column{
	float:left;
	width:200px;
	margin-right:21px;
}


.gray-box{
	margin-bottom:15px;
}
.gray-box .box_tl{
	background: url(../images/gray-box-tl.jpg) left top no-repeat;
}
.gray-box .box_tm{
	background:url(../images/gray-box-tm.jpg) left top repeat-x;
}
.gray-box .box_tr{
	background:url(../images/gray-box-tr.jpg) right top no-repeat;
}
.gray-box .box_r{
	background: url(../images/gray-box-r.jpg) right top repeat-y;
}
.gray-box .box_br{
	background:url(../images/gray-box-br.jpg) right bottom no-repeat;
}
.gray-box .box_bm{
	background:url(../images/gray-box-bm.jpg) left bottom repeat-x;
}
.gray-box .box_bl{
	background:url(../images/gray-box-bl.jpg) left bottom no-repeat;
}
.gray-box .box_l{
	background:#e9e8e8 url(../images/gray-box-l.jpg) left top repeat-y;
}
.gray-box .box_inner{
	padding:17px;

}

.newsbox{
	float:left;
	width:200px;
	}
.newsbox h3{
	height:33px;
	line-height:33px;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:lighter;
	background:url(../images/border-hr.jpg) left bottom repeat-x;
	}

.body-content{
	float:left;
	width:609px;
}
.body-conent-inner{
	padding: 10px 0px 0px 0px;
}

.white-box{
	margin-top:21px;
}
.white-box .box_tl{
	background: url(../images/white-box-tl.jpg) left top no-repeat;
}
.white-box .box_tm{
	background:url(../images/white-box-tm.jpg) left top repeat-x;
}
.white-box .box_tr{
	background:url(../images/white-box-tr.jpg) right top no-repeat;
}
.white-box .box_r{
	background: url(../images/white-box-r.jpg) right top repeat-y;
}
.white-box .box_br{
	background:url(../images/white-box-br.jpg) right bottom no-repeat;
}
.white-box .box_bm{
	background:url(../images/white-box-bm.jpg) left bottom repeat-x;
}
.white-box .box_bl{
	background:url(../images/white-box-bl.jpg) left bottom no-repeat;
}
.white-box .box_l{
	background:#f8f8f8 url(../images/white-box-l.jpg) left top repeat-y;
}
.white-box .box_inner{
	padding:15px;
}
.white-box h3{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:lighter;
	height:34px;
	line-height:34px;
	padding-left:23px;
	}

.products{
	margin-bottom:20px;
	padding-bottom:20px;
	background:url(../images/border-hr.jpg) left bottom repeat-x;
}

.product-box{
	float:left;
	width:183px;
	height:234px;
	margin:0px 5px;
}
.category-box{
	float:left;
	width:183px;
	height:210px;
	margin:0px 5px;
}

.cart-box
{
	margin-bottom:20px;
	}

.cart-box h3
{
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #cccccc;
	}
	
.image{
	background:#ffffff;
	border:1px solid #ededed;
	margin-bottom:10px;
	padding:7px;
	}
.desc{
	text-align:center;
	line-height:18px;
	padding:0px 0px 0px 0px;
	}
.product-details{}
.product-details .image{
	float: left;
	width:342px;
	background:#ffffff;
	border:1px solid #ededed;
	margin-right:10px;
	padding:7px;
	}

.product-details .desc{
	float:left;
	width:238px;
	text-align:left;
	}
	
.product-details .price{
	display:block;
	height:25px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:lighter;
	color:#585858;
	margin-bottom:10px;
	}
.cart-button{
	margin-bottom:10px;
	}
.cart .text-field-qty{
	width:20px;
	}
.product-detail img{
	float:left;
	padding:3px;
	background:#FFF;
	border:1px solid #CCC;
	margin-right:8px;
	}

.product-details .nav{
	margin:10px  0px;
	padding:10px 0px;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	}

.product-details .nav a:link, .product-details .nav a:visited{
	font-weight:normal;
	text-decoration:none;
	color:#dd0b26;
	margin:0px 8px;
	}
.product-details .nav a:hover{
	color:#6c6c6c;
	}

.product-name{
	font-weight:bold;
	}	
.product-name a:link, .product-name a:visited{
	font-weight:bold;
	text-decoration:none;
	color:#6c6c6c;
	}
.product-name a:hover{
	color:#dd0b26;
	}
.price{
	font-weight:bold;
	color:#dc0a25;
	}

.cart{
	border:1px solid #dedede;
	}
.cart td{
	padding:5px;
	}
	
.cart td a:link, .cart td a:visited{
	font-weight:bold;
	text-decoration:none;
	color:#6c6c6c;
	}
.cart td a:hover{
	color:#dd0b26;
	}
	
.cart tr.title{}

.cart tr.title td{
	background:#a01f2e url(../images/button_bg.jpg) repeat-x;
	font-weight:bold;
	color:#ffffff;
	}	
.cart tr.title td.product-detail{
	}
.cart tr.title td.quantity{
	width:30px;
	}
.cart tr.title td.price{
	width:50px;
	}
.cart tr.title td.action{
	width:60px;
	}

.cart  tr.description{
}
.cart  tr.description td{
	background:#efefef;
}
tr.description td.product{}
tr.description td.quantity{}
tr.description td.price{}
tr.description td.action{}

.cart td{
	}

.paging{}
.paging ul{
	margin:0px;
	padding:0px;
	}
.paging ul li{ 
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:inline;
	margin:0px 5px;
}
.paging ul li a:link, .paging ul li a:visited{
	font-weight:bold;
	text-decoration:none;
	color:#6c6c6c;
	}
.paging ul li a:hover{
	color:#dd0b26;
	}
	
.contact-form{
	float:left;
	width:386px;
	margin-right:10px;
	padding-right:10px;
	border-right: 1px solid #d7d7d7;
	}
.contact-details{
	float:left;
	width:198px;
	}
.c-details{
	padding-top:10px;
	line-height:25px;
	}
.c-details span{
	font-weight:bold;
	width:60px;
	text-align:right;
	padding-right:10px;
}

.footer{
	background:url(../images/footer-l.jpg) left top no-repeat;
	height:51px;
	line-height:20px;
	text-align:center;
	padding-top:10px;
}

.footer a:link, .footer a:visited{
	font-weight:normal;
	text-decoration:none;
	color:#6c6c6c;
	margin:0px 5px;
	}
.footer a:hover{
	color:#dd0b26;
	}
	
.email:link, .email:visited{
	font-weight:normal;
	text-decoration:none;
	color:#6c6c6c;
	margin:0px 5px;
	text-decoration:underline;
	}
.email:hover{
	color:#dd0b26;
	}

blockquote,form,div,li,ol,p,td,th {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #707070;}
p{
/*	text-align: justify;	*/
}
a img{
	border:0px;
	}
.clr{
	clear:both;
	}
	
.user-details
{
	width:400px;
	float:right;
	}